{% extends "lab_10/layout/base.html" %}
{% block content %}
<div class="row">
    <div class="col-md-6 col-md-offset-3">
        <div class="rata-tengah">
            <section name="photo"><p style="text-align: center;"><img class="img-circle" src="http://moziru.com/images/watch-clipart-watch-movie-3.png" width="250px" align="center">
            <div class="judul">
                <p class="text-info"> Login with <b> SSO </b> </p>
            </div>
            <form action="{% url 'lab-10:auth_login' %}" method="POST">
                {% csrf_token %}
                <p>
                    <label for="username"> Username </label>
                    <input type="text" id="username" name="username" required>
                </p>
                <p>
                    <label for="password"> Password </label>
                    <input type="password" id="password" name="password" required>
                </p>
                <input type="submit" class="btn btn-default">
            </form>
        </div>
    </div>
</div>
{% endblock %}